## asciidoc 8.2.6-1.1

=== debian/changelog ===
asciidoc (8.2.6-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Fixed normalisation of paths for include safety check (Closes: #487962)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 28 Jun 2008 17:00:52 +0100

asciidoc (8.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #478494)
  * Add patch for pdf generation with newer fops (Closes: #425064, #475362)
  * Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Tue, 10 Jun 2008 14:29:56 +0200

asciidoc (8.2.5-1) unstable; urgency=low

  * New upstream version
  * Bumped standards version (no changes)

 -- Alexander Wirt <formorer@debian.org>  Sat, 26 Jan 2008 22:30:42 +0100

asciidoc (8.2.3-1) unstable; urgency=low

  * New upstream version 

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Sep 2007 15:25:39 +0200

asciidoc (8.2.2-1) unstable; urgency=low

  * New upstream version
  * Install all filters per default
  * Switch to vim-addons packaging (Closes: #433396)

 -- Alexander Wirt <formorer@debian.org>  Tue, 24 Jul 2007 21:29:18 +0200

asciidoc (8.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Alexander Wirt <formorer@debian.org>  Thu, 17 May 2007 12:53:39 +0200

asciidoc (8.2.1-1) experimental; urgency=low

  * New upstream release 
  * Move vim files to a better place

 -- Alexander Wirt <formorer@debian.org>  Thu, 17 May 2007 11:08:48 +0200

asciidoc (8.2.0-1) experimental; urgency=low

  [ Fredrik Steen ]
  * Upstream fix for trailing .sp in man-pages (Closes:#386854)
  * Note about fo.xsl in README.Debian (Closes: #344729)
  * a2x now search and use fop instead of fop.sh (Closes: #376523)

  [ Alexander Wirt ]
  * New upstream version (Closes: #395234)
    - Fixses broken reference in documentation (Closes: #412246)
  * Bumped standards version 
  * Make fop and xmlto a recommends (Closes: #389829)

 -- Alexander Wirt <formorer@debian.org>  Thu, 15 Mar 2007 09:53:18 +0100

asciidoc (7.1.2-2) unstable; urgency=low

  * Add myself to uploaders
  * Fix fop path in a2x (Closes: #376523)
  * Remove this bad bad control file generation
  * Fix cdbs and debhelper dependency

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Mar 2007 22:05:09 +0100

asciidoc (7.1.2-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Fri, 24 Mar 2006 15:14:04 +0100

asciidoc (7.1.0-1) unstable; urgency=low

  * New major upstream release

 -- Fredrik <stone@debian.org>  Mon, 30 Jan 2006 09:12:06 +0100

asciidoc (7.0.2-4) unstable; urgency=low

  * Changed patches to change python path to #!/usr/bin/python
    (Closes:#337822)

 -- Fredrik Steen <stone@debian.org>  Tue,  8 Nov 2005 10:21:36 +0100

asciidoc (7.0.2-3) unstable; urgency=low

  * Fixed typo in debian/control (Depends python (>=2.3) only changed
    Build-Depends-Indep in my previous upload) (Closes:#337822)

 -- Fredrik <stone@debian.org>  Tue,  8 Nov 2005 09:39:15 +0100

asciidoc (7.0.2-2) unstable; urgency=low

  * No real need to depend on python2.4 when asciidoc runs fine under
    python2.3 (Closes:#337822)
  * Bumped Standards-Version to latest.

 -- Fredrik Steen <stone@debian.org>  Mon,  7 Nov 2005 10:16:56 +0100

asciidoc (7.0.2-1) unstable; urgency=low

  * New upstream release
  * Fixed problem reading old configuration file during build. Thanks to
    Hidetaka Iwai for patch (Closes:#330898)

 -- Fredrik Steen <stone@debian.org>  Fri, 14 Oct 2005 11:04:53 +0200

asciidoc (7.0.1-1) unstable; urgency=low

  * New upstream release
  * Fix for typo in debian/rules Closes:#318495
  * Changed package description, I agree with Mr. Wirzenius (Closes:#308331)

 -- Fredrik Steen <stone@debian.org>  Thu, 21 Jul 2005 09:34:51 +0200

asciidoc (7.0.0-1) unstable; urgency=low

  * New major upstream release Closes:#312725

 -- Fredrik Steen <stone@debian.org>  Wed,  8 Jun 2005 10:30:51 +0200

asciidoc (6.0.3-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Steen <stone@debian.org>  Thu, 21 Apr 2005 08:54:56 +0200

asciidoc (6.0.2-1) unstable; urgency=low

  * New upstream release
  * Added /etc/asciidoc/filters

 -- Fredrik Steen <stone@debian.org>  Wed, 30 Mar 2005 08:00:11 +0200

asciidoc (6.0.1-2) unstable; urgency=low

  * Fixed depends
  * Added Suggests for docbook-utils and xmlto

 -- Fredrik Steen <stone@debian.org>  Sat, 26 Mar 2005 10:58:17 +0100

asciidoc (6.0.1-1) unstable; urgency=low

  * New upstream release
  * First upload to Debian Closes:#249790

 -- Fredrik Steen <stone@debian.org>  Thu, 10 Mar 2005 10:44:56 +0100

asciidoc (6.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Steen <stone@debian.org>  Mon, 28 Feb 2005 15:02:05 +0100
