=== debian/control ===
Source: asciidoc
Section: text
Priority: optional
Maintainer: Fredrik Steen <stone@debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
Build-Depends-Indep: patchutils (>= 0.2.25), xmlto, python (>= 2.3)
Standards-Version: 3.8.0

Package: asciidoc
Architecture: all
Depends: python (>= 2.3)
Recommends: docbook-utils, xmlto, fop, source-highlight, vim-addon-manager
Description: Highly configurable text format for writing documentation
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites. 
 . 
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
