=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Written by Fredrik K. Steen tis 2005-03-01 08:18:22

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

build/asciidoc::
	./asciidoc.py -e -f asciidoc.conf -f docbook.conf -d manpage -b docbook -o debian/asciidoc.1.xml doc/asciidoc.1.txt
	/usr/bin/xmlto -o debian/ man debian/asciidoc.1.xml
	./asciidoc.py -e -f asciidoc.conf -f docbook.conf -d manpage -b docbook -o debian/a2x.1.xml doc/a2x.1.txt
	/usr/bin/xmlto -o debian/ man debian/a2x.1.xml

cleanbuilddir/asciidoc::
	rm -f debian/asciidoc.1.xml
	rm -f debian/asciidoc.1
	rm -f debian/a2x.1.xml
	rm -f debian/a2x.1

binary-post-install/asciidoc::
	install -m0755 asciidoc.py debian/asciidoc/usr/bin/asciidoc
	install -m0755 a2x debian/asciidoc/usr/bin/a2x
	install -m0755 CHANGELOG debian/asciidoc/usr/share/doc/asciidoc/changelog
	gzip -9 debian/asciidoc/usr/share/doc/asciidoc/changelog
