## asciidoc 8.6.7-1-maemo0

=== debian/changelog ===
asciidoc (8.6.7-1-maemo0) unstable; urgency=low

  * For fremantle
  * env python2.5 (asciidoc should work on python2.4, but it doesn't exist on fremantle)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 19 Feb 2014 21:20:11 +0200

asciidoc (8.6.7-1) unstable; urgency=low

  * [594ef01] Add homepage field (Closes: #661051)
  * [446fd0a] Imported Upstream version 8.6.7
  * [e30e9b7] Refresh testasciidoc_path.dpatch
  * [f54b4c0] Make asciidoc binary package "Multi-Arch: foreign"
    (Closes: #665961)

 -- Alexander Wirt <formorer@debian.org>  Sat, 31 Mar 2012 09:38:11 +0200

asciidoc (8.6.6-1) unstable; urgency=low

  * [3823948] disable dh_verbose
  * [974ea1c] Imported Upstream version 8.6.6
  * [b5d451c] Add vcs headers
  * [c418563] Remove trailing whitespace in package description

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Oct 2011 21:08:22 +0200

asciidoc (8.6.5-1) unstable; urgency=low

  * New upstream version
  * Bump standards version (no changes)
  * Depend on python-support
  * generate html version of userguide to
    /usr/share/doc/asciidoc/userguide.html
    (Closes: #628795)
  * Install vim filetype to ftdetect directory
    (Closes: #626495)
  * Bump debhelper compatibility level to 7.
    This installs the upstream changelog
    (Closes: #634251). Thanks to Jonathan Nieder

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jul 2011 22:22:22 +0200

asciidoc (8.6.4-1) unstable; urgency=low

  * New upstream version 

 -- Alexander Wirt <formorer@debian.org>  Sun, 20 Feb 2011 08:47:09 +0100

asciidoc (8.6.3-1) unstable; urgency=low

  * New upstream version (Closes: #595324)
  * Support asciidoc API (Closes: #526351)
  * Depend on python >= 2.4 (Closes: #571303)
  * Do not compress .txt files (Closes: #592423)
  * Enhance asciidoc manpage (Closes: #499497)
  * Move some of the Recommends (vim-addon-manager, source-highlight) to 
    Suggests (Closes: #564015)
  * Bump standards version (No changes)
  * Add README.Source file

 -- Alexander Wirt <formorer@debian.org>  Sat, 27 Nov 2010 23:19:57 +0100

asciidoc (8.5.2-1) unstable; urgency=low

  * New upstream version 
  * Add libxml2-utils to recommends (Closes: #556970)
  * Bump  standardsversion
  * Patch a2x to get resource dir and icons dir per default
    (Closes: #559305, #491187)

 -- Alexander Wirt <formorer@debian.org>  Sat, 02 Jan 2010 10:11:17 +0100

asciidoc (8.5.1-1) unstable; urgency=low

  * New upstream version (Closes: #531841)
    - Latex output fixed (Closes: #487402)

 -- Alexander Wirt <formorer@debian.org>  Wed, 10 Jun 2009 21:11:19 +0200

asciidoc (8.4.4-1) unstable; urgency=low

  * New upstream release (Closes: #511332)
  * Bump standards version (no changes)
  * Mention docbook2odt (Closes: #524404)
  * Remove symlink hell (Closes: #524888)

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Apr 2009 13:14:42 +0200

asciidoc (8.2.7-3) unstable; urgency=low

  * Replace fop with dblatex (Closes: #452470)
  * Install dblatex supportfiles (Closes: #494531, #496987)

 -- Alexander Wirt <formorer@debian.org>  Fri, 13 Mar 2009 10:27:10 +0100

asciidoc (8.2.7-2) unstable; urgency=low

  * Reintroduce normpatch-not-realpath.patch which fixes some FTBFS 
    with packages that build there documentation with asciidoc 
    (Closes: #487962). Thanks to Ben Hutchings for the patch. 

 -- Alexander Wirt <formorer@debian.org>  Tue, 29 Jul 2008 19:26:44 +0200

asciidoc (8.2.7-1) unstable; urgency=low

  * New upstream version 
  * Drop fop fix (included upstream)

 -- Alexander Wirt <formorer@debian.org>  Fri, 18 Jul 2008 21:14:17 +0200
