=== debian/control ===
Source: asciidoc
Section: text
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Uploaders: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpatch
Build-Depends-Indep: xmlto, python (>= 2.4)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-asciidoc/pkg-asciidoc.git
Vcs-Git: git://git.debian.org/pkg-asciidoc/pkg-asciidoc.git
Homepage: http://www.methods.co.nz/asciidoc/

Package: asciidoc
Architecture: all
Depends: python (>= 2.4), ${misc:Depends}, ${python:Depends}
Recommends: docbook-utils, xmlto, dblatex, libxml2-utils
Suggests: vim-addon-manager, source-highlight
Multi-Arch: foreign
Description: Highly configurable text format for writing documentation
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
