=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.

include /usr/share/dpatch/dpatch.make

export DH_VERBOSE=0



build: patch-stamp

clean: unpatch
	-rm config.log
	-rm Makefile
	-rm config.status
	-rm debian/asciidoc.1.xml
	-rm debian/a2x.1.xml
	dh clean

override_dh_install:
	dh_install
	rm debian/asciidoc/usr/bin/a2x
	mv debian/asciidoc/usr/bin/a2x.py debian/asciidoc/usr/bin/a2x
	rm debian/asciidoc/usr/bin/asciidoc
	mv debian/asciidoc/usr/bin/asciidoc.py debian/asciidoc/usr/bin/asciidoc
	install -m0755 tests/testasciidoc.py debian/asciidoc/usr/bin/testasciidoc
	cp -aL examples/website/ debian/asciidoc/usr/share/doc/asciidoc/examples/
	cp -aL doc/ debian/asciidoc/usr/share/doc/asciidoc/
	./asciidoc.py  -b xhtml11 -o debian/asciidoc/usr/share/doc/asciidoc/userguide.html doc/asciidoc.txt
	sed -i -e 's#./images/#/usr/share/asciidoc/images/#g' debian/asciidoc/usr/share/doc/asciidoc/userguide.html

override_dh_link:
	rm -rf debian/asciidoc/etc/asciidoc/javascripts
	rm -rf debian/asciidoc/etc/asciidoc/icons
	rm -rf debian/asciidoc/etc/asciidoc/images
	dh_link

override_dh_compress:
	dh_compress -X.txt

%:
	dh $@
