## asciidoc 8.6.9

=== debian/changelog ===
asciidoc (8.6.9-5) unstable; urgency=low

  * Move asciidoc-dbaltex to Recommends.
    Thanks to Raphaël Hertzog for the suggestion (Closes: #850301)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 08 Jan 2017 21:10:10 -0800

asciidoc (8.6.9-4) unstable; urgency=low

  [ Joseph Herlant ]
  * Adding lintian override about dpatch.
  * Updating copyright file to fit dep5
  * Splitting to new vim-asciidoc package (Closes: #729242)
  * Adding epubcheck to the suggests of asciidoc (Closes: #753561)
  * Adding upquote package to default dblatex sty file (Closes: #752455)
  * Moving prerm, postrm and postinst to maintscript
    upgrading to debhelper 9 and updating version number
    in asciidoc.maintscript for the files to be removed (Closes: #762003)
  * asciidoc split into several smaller packages.
    The asciidoc package has been split into
    several other packages to bring more flexibility
    and to lower the dependencies for people using
    only man pages and/or html files generation.
    The asciidoc binary package is now a meta package
    that brings asciidoc-dblatex and others packages
    to keep the current behavior. (Closes: #692274, #637006)
  * Updating adding_testasciidoc_manpage patch
    to latest version proposed in upstream pull request.

  [ Alexander Wirt ]
  * Don't add footer to generated documentation, that makes the build
    reproducible. (Closes: #777177)

  [ Joseph Herlant ]
  * Update changelog to reflect all the changes happened since last release
  * Add missing build-indep target.
    Thanks to Santiago Vila (Closes: #831965)
  * Update changelog
  * Migrating from dpatch to 3.0 (quilt)

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 19 Dec 2016 18:38:46 -0800

asciidoc (8.6.9-3) unstable; urgency=medium

  [ Joseph Herlant ]
  * [7596c07] Patch from Ubuntu: "Build using dh_python2."
    Thanks to Matthias Klose <doko@ubuntu.com> for the patch
  * [d0f5185] Adding a short description to the 
    fix_asciidoc_api_doc.dpatch to remove dpatch-missing-description 
    lintian info tag
  * [1fa41a6] Adding EXAMPLES and SEE ALSO sections to the documentation.
    (Closes: #499498)
  * [e910008] Updating the behavior of the bottom text adding a 
    ifooter-style attribute. (Closes: #656736)
  * [9c8ce23] Correcting the bug introduced in last commit
  * [13ed1c4] Using iconsdir attribute for userguide generation
    (Closes: #743045)
  * [1a592df] Installing test/data/* files for testasciidoc.py.
    Thanks to gonzales-speedy for opening the bug on Ubuntu Launchpad
    (Closes: #743044)
  * [76ceee3] Adding man page for testasciidoc.py to close lintian's 
    binary-without-manpage
  * [25f3387] Fixing empty iconsdir on upgrade to 8.6.9-2 (Closes: #747553)
  * [f889a2e] Patch to handle more properly uninstalled filters
  * [578a0c4] Rollback over the patch for asciidoc filter not found

 -- Alexander Wirt <formorer@debian.org>  Tue, 09 Sep 2014 12:39:33 +0200

asciidoc (8.6.9-2) unstable; urgency=low

  [ Joseph Herlant ]
  * Cleaning up obsolete conffiles (Closes: #729303, #730025)
  * Release 8.6.9-1 forgot to close the bug asking for upstream (Closes:
    #685774)
  * Updating Debian Policy to 3.9.5 (Lintian warning) (Included in #729235)
  * Adding python-support as build dependency for Lintian warning
    python-depends-but-no-python-helper (Closes: #729235)
  * Removing duplicated files (Closes: #615876)

 -- Alexander Wirt <formorer@debian.org>  Tue, 11 Mar 2014 22:44:54 +0100

asciidoc (8.6.9-1) unstable; urgency=low

  * [cf6d717] Depend on dpkg-maintscript-helper for removing conffiles
  * [d92efe3] Imported Upstream version 8.6.8
  * [eb353dd] Imported Upstream version 8.6.9
  * [7bd3b98] Removing configuration files from version 7 to version 8.
    Removing other old configuration files
    Thanks to Joseph Herlant (Closes: #610208, #341613)
  * [af6ebd0] Upstream removed the vim ftdetect file

 -- Alexander Wirt <formorer@debian.org>  Sat, 09 Nov 2013 22:08:08 +0100
