=== debian/control ===
Source: asciidoc
Section: text
Priority: optional
Maintainer: Fredrik Steen <stone@debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
           Joseph Herlant <herlantj@gmail.com>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python (>= 2.4), xmlto
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
Homepage: http://www.asciidoc.org

Package: asciidoc
Architecture: all
Depends: asciidoc-base, ${misc:Depends}
Recommends: asciidoc-doc, vim-asciidoc, asciidoc-dblatex
Multi-Arch: foreign
Description: Highly configurable text format for writing documentation
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This metapackage provides a fully functionnal asciidoc environment working
 with dblatex for historical purposes.

Package: vim-asciidoc
Architecture: all
Depends: ${misc:Depends}, vim-addon-manager
Suggests: asciidoc-base
Replaces: asciidoc (<< 8.6.9-4)
Breaks: asciidoc (<< 8.6.9-4)
Multi-Arch: foreign
Description: Vim syntax highlighting files for asciidoc
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package provides vim syntax highlighting for asciidoc.

Package: asciidoc-doc
Section: doc
Architecture: all
Depends: asciidoc-common (= ${binary:Version}), ${misc:Depends}
Replaces: asciidoc (<< 8.6.9-4)
Breaks: asciidoc (<< 8.6.9-4)
Multi-Arch: foreign
Description: Examples and documentation for asciidoc
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package provides examples and documentation for asciidoc.

Package: asciidoc-common
Architecture: all
Depends: ${misc:Depends}
Replaces: asciidoc (<< 8.6.9-4)
Breaks: asciidoc (<< 8.6.9-4)
Multi-Arch: foreign
Description: Basic data and configuration files for asciidoc
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package provides basic data and configuration files for the package.

Package: asciidoc-base
Architecture: all
Depends: asciidoc-common (= ${binary:Version}),
         python (>= 2.4),
         ${misc:Depends},
         ${python:Depends},
         libxml2-utils
Recommends: xmlto
Suggests: asciidoc-doc, docbook-utils, source-highlight
Replaces: asciidoc (<< 8.6.9-4)
Breaks: asciidoc (<< 8.6.9-4)
Multi-Arch: foreign
Description: Minimal version of asciidoc not suitable for pdf
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package provides binary files for the package. Be careful, you won't
 be able to build pdf files without the dblatex or fop dependencies. See
 asciidoc-dblatex or asciidoc-fop metapackages for this.

Package: asciidoc-dblatex
Architecture: all
Depends: asciidoc-base, ${misc:Depends}, dblatex, docbook-utils
Suggests: asciidoc-doc, epubcheck
Multi-Arch: foreign
Description: Asciidoc package including dblatex dependencies
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package helps you to get all the required dependencies and files to build
 pdf files using dblatex.

Package: asciidoc-fop
Architecture: all
Depends: asciidoc-base, ${misc:Depends}, docbook-utils, fop
Suggests: asciidoc-doc, epubcheck
Multi-Arch: foreign
Description: Asciidoc package including fop dependencies
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This metapackage helps you to get all the required dependencies to build pdf
 files using fop.

Package: asciidoc-tests
Architecture: all
Depends: asciidoc-base, python (>= 2.4), ${misc:Depends}, ${python:Depends}
Suggests: asciidoc-doc
Multi-Arch: foreign
Description: Test framework for asciidoc
 AsciiDoc is a text document format for writing articles, books, manuals and
 UNIX man pages. AsciiDoc files can be translated to HTML (with or without
 stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
 using the asciidoc command. AsciiDoc can also be used to build and maintain
 websites.
 .
 You write an AsciiDoc document the same way you would write a
 normal text document, there are no markup tags or weird format notations.
 AsciiDoc files are designed to be viewed, edited and printed directly or
 translated to other presentation formats
 .
 This package provides the testasciidoc binary and the test engine files.
