## asciidoc 8.6.10

=== debian/changelog ===
asciidoc (8.6.10-2) unstable; urgency=low

  * Fix lintian's file-contains-trailing-whitespace
  * Drop obsolete filter latex2png.py
    Thanks to Sven Joachim <svenjoac@gmx.de> (Closes: #882397)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 26 Nov 2017 14:02:14 -0800

asciidoc (8.6.10-1) unstable; urgency=low

  * Make the output reproducible.
    Thanks to Anders Kaseorg <andersk@mit.edu> (Closes: #782294)
  * Bump compat to 10
  * Bump standards-version to 4.0.0
  * Clean conffiles that have been moved to asciidoc-tests (Closes: #850524)
  * Fix watch file now that the releases are only on GitHub
  * Updating the asciidoc Maintainers and Uploaders list (Closes: #877101)
  * New upstream version 8.6.10
  * Remove patches merged in the new version
  * Update the existing patches to match the updated code
  * Fix for vim syntax highlighting is very slow.
    Thanks to Brian M. Carlson" <sandals@crustytoothpaste.net> (Closes: #767179)
  * Add local-options file for gbp
  * Bump standards to 4.1.0
  * Add note for users that 8.6.10 is the final release
  * Fix git autocrlf mixup in source.
    While committing via gbp, the core.autocrlf git config was set to
    input which removed the Control-L chars from this file, integrating a
    discrepancy between the source tarball and the repository.
  * README.txt was renamed README.asciidoc in latest release
  * Update changelog for 8.6.10-1 release
  * Bump Standards to 4.1.1
  * Fix lintian "wildcard-matches-nothing-in-dep5-copyright"

 -- Joseph Herlant <herlantj@gmail.com>  Wed, 04 Oct 2017 15:33:31 -0700
