=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: asciidoc
 Section: text
 Priority: optional
-Maintainer: Fredrik Steen <stone@debian.org>
-Uploaders: Alexander Wirt <formorer@debian.org>,
-           Joseph Herlant <herlantj@gmail.com>
-Build-Depends: debhelper (>= 9), dh-python
+Maintainer: Joseph Herlant <herlantj@gmail.com>
+Build-Depends: debhelper (>= 10), dh-python
 Build-Depends-Indep: python (>= 2.4), xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
 Homepage: http://www.asciidoc.org
@@ -14,7 +12,7 @@
 Package: asciidoc
 Architecture: all
 Depends: asciidoc-base, ${misc:Depends}
-Recommends: asciidoc-doc, vim-asciidoc, asciidoc-dblatex
+Recommends: asciidoc-dblatex, asciidoc-doc, vim-asciidoc
 Multi-Arch: foreign
 Description: Highly configurable text format for writing documentation
  AsciiDoc is a text document format for writing articles, books, manuals and
@@ -33,7 +31,7 @@
 
 Package: vim-asciidoc
 Architecture: all
-Depends: ${misc:Depends}, vim-addon-manager
+Depends: vim-addon-manager, ${misc:Depends}
 Suggests: asciidoc-base
 Replaces: asciidoc (<< 8.6.9-4)
 Breaks: asciidoc (<< 8.6.9-4)
@@ -96,10 +94,10 @@
 Package: asciidoc-base
 Architecture: all
 Depends: asciidoc-common (= ${binary:Version}),
+         libxml2-utils,
          python (>= 2.4),
          ${misc:Depends},
-         ${python:Depends},
-         libxml2-utils
+         ${python:Depends}
 Recommends: xmlto
 Suggests: asciidoc-doc, docbook-utils, source-highlight
 Replaces: asciidoc (<< 8.6.9-4)
@@ -123,7 +121,7 @@
 
 Package: asciidoc-dblatex
 Architecture: all
-Depends: asciidoc-base, ${misc:Depends}, dblatex, docbook-utils
+Depends: asciidoc-base, dblatex, docbook-utils, ${misc:Depends}
 Suggests: asciidoc-doc, epubcheck
 Multi-Arch: foreign
 Description: Asciidoc package including dblatex dependencies
@@ -143,7 +141,7 @@
 
 Package: asciidoc-fop
 Architecture: all
-Depends: asciidoc-base, ${misc:Depends}, docbook-utils, fop
+Depends: asciidoc-base, docbook-utils, fop, ${misc:Depends}
 Suggests: asciidoc-doc, epubcheck
 Multi-Arch: foreign
 Description: Asciidoc package including fop dependencies
