=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	cp -a examples/website/ debian/asciidoc-doc/usr/share/doc/asciidoc/examples/
 	install -m0644 CHANGELOG.txt debian/asciidoc-doc/usr/share/doc/asciidoc/examples/website/CHANGELOG.txt
 	install -m0644 INSTALL.txt debian/asciidoc-doc/usr/share/doc/asciidoc/examples/website/INSTALL.txt
-	install -m0644 README.txt debian/asciidoc-doc/usr/share/doc/asciidoc/examples/website/README.txt
+	install -m0644 README.asciidoc debian/asciidoc-doc/usr/share/doc/asciidoc/examples/website/README.asciidoc
 	cp -a doc/ debian/asciidoc-doc/usr/share/doc/asciidoc/
 	rm debian/asciidoc-doc/usr/share/doc/asciidoc/doc/*.1
 	./asciidoc.py  -b xhtml11 -a iconsdir=/usr/share/asciidoc/images/icons \
