=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/asciidoc-$1\.tar\.gz/ \
https://github.com/asciidoc/asciidoc/tags .*/v?(\d\S*)\.tar\.gz
