## asciidoc 9.0.0~rc1

=== debian/changelog ===
asciidoc (9.0.0~rc1-1) unstable; urgency=medium

  * New upstream version 9.0.0rc1 (Closes: #945391)
  * Refresh patches and remove patch integrated in the release
  * d/control:
    * bump standards to 4.4.1
    * fix typo in package description
    * adding an explicit Rules-Requires-Root field
  * d/gbp.conf: move to deb14 branch naming for debian branch

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 11 Dec 2019 16:26:21 -0800

asciidoc (8.6.10+git20190307.51d7c14-1) unstable; urgency=medium

  * Switch upstream to asciidoc-py3 (Closes: #936151)
  * New upstream version snapshot 8.6.10+git20190307.51d7c14
  * Refresh patches for new release
  * Switch dependencies to python3
  * d/control:
    * bump standards to 4.4.0
    * bump debhelper-control to 12
  * d/changelog: fix file-contains-trailing-whitespace
  * asciidoc-doc: add doc-base registration
  * Add autopkgtest suite
  * Add upstream/metadata for dep-12 compatibility

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 07 Sep 2019 20:41:47 -0700

asciidoc (8.6.10-3) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Revert "Fix git autocrlf mixup in source"

  [ Joseph Herlant ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Fix renaming of README causing FTBS (Closes: #903166, #883821)
  * Bump standards to 4.1.5 and compat to 11
  * d/copyright: fix insecure-copyright-format-uri

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 17 Jul 2018 20:33:45 -0700
