=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: asciidoc
 Section: text
 Priority: optional
-Maintainer: Joseph Herlant <herlantj@gmail.com>
-Build-Depends: debhelper (>= 10), dh-python
-Build-Depends-Indep: python (>= 2.4), xmlto
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-asciidoc/pkg-asciidoc.git
+Maintainer: Joseph Herlant <aerostitch@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python3
+Build-Depends-Indep: xmlto
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/asciidoc
+Vcs-Git: https://salsa.debian.org/debian/asciidoc.git
 Homepage: http://www.asciidoc.org
+Rules-Requires-Root: no
 
 Package: asciidoc
 Architecture: all
@@ -26,7 +27,7 @@
  AsciiDoc files are designed to be viewed, edited and printed directly or
  translated to other presentation formats
  .
- This metapackage provides a fully functionnal asciidoc environment working
+ This metapackage provides a fully functional asciidoc environment working
  with dblatex for historical purposes.
 
 Package: vim-asciidoc
@@ -95,9 +96,9 @@
 Architecture: all
 Depends: asciidoc-common (= ${binary:Version}),
          libxml2-utils,
-         python (>= 2.4),
+         python3,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: xmlto
 Suggests: asciidoc-doc, docbook-utils, source-highlight
 Replaces: asciidoc (<< 8.6.9-4)
@@ -161,7 +162,7 @@
 
 Package: asciidoc-tests
 Architecture: all
-Depends: asciidoc-base, python (>= 2.4), ${misc:Depends}, ${python:Depends}
+Depends: asciidoc-base, python3, ${misc:Depends}, ${python3:Depends}
 Suggests: asciidoc-doc
 Multi-Arch: foreign
 Description: Test framework for asciidoc
