=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_OPTIONS=-v
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_install:
 	dh_install \
