## asciidoc 9.0.0~rc2

=== debian/changelog ===
asciidoc (9.0.0~rc2-1) unstable; urgency=medium

  * New upstream version 9.0.0~rc2
  * New dependency: add xsltproc to asciidoc-base (Closes: #956729)
  * Remove patch integrated upstream and refresh the rest of the patches
  * Re-disable tests for now as not working.
  * d/control: Bump standards to 4.5.0

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 26 Apr 2020 19:54:51 -0700
