=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joseph Herlant <aerostitch@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3
 Build-Depends-Indep: xmlto
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/asciidoc
 Vcs-Git: https://salsa.debian.org/debian/asciidoc.git
 Homepage: http://www.asciidoc.org
@@ -97,6 +97,7 @@
 Depends: asciidoc-common (= ${binary:Version}),
          libxml2-utils,
          python3,
+         xsltproc,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: xmlto
