=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/asciidoc-$1\.tar\.gz/ \
  https://github.com/asciidoc/asciidoc-py3/tags .*/v?(\d\S+)\.tar\.gz
