## asciidoc 10.0.2

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: asciidoc
 Section: text
 Priority: optional
-Maintainer: Joseph Herlant <aerostitch@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3
+Maintainer: Leon Marz <main@lmarz.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
 Build-Depends-Indep: xmlto
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/asciidoc
 Vcs-Git: https://salsa.debian.org/debian/asciidoc.git
-Homepage: http://www.asciidoc.org
+Homepage: https://asciidoc.org
 Rules-Requires-Root: no
 
 Package: asciidoc
 Architecture: all
 Depends: asciidoc-base, ${misc:Depends}
-Recommends: asciidoc-dblatex, asciidoc-doc, vim-asciidoc
+Recommends: asciidoc-dblatex
 Multi-Arch: foreign
 Description: Highly configurable text format for writing documentation
  AsciiDoc is a text document format for writing articles, books, manuals and
@@ -30,51 +30,9 @@
  This metapackage provides a fully functional asciidoc environment working
  with dblatex for historical purposes.
 
-Package: vim-asciidoc
-Architecture: all
-Depends: vim-addon-manager, ${misc:Depends}
-Suggests: asciidoc-base
-Replaces: asciidoc (<< 8.6.9-4)
-Breaks: asciidoc (<< 8.6.9-4)
-Multi-Arch: foreign
-Description: Vim syntax highlighting files for asciidoc
- AsciiDoc is a text document format for writing articles, books, manuals and
- UNIX man pages. AsciiDoc files can be translated to HTML (with or without
- stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
- using the asciidoc command. AsciiDoc can also be used to build and maintain
- websites.
- .
- You write an AsciiDoc document the same way you would write a
- normal text document, there are no markup tags or weird format notations.
- AsciiDoc files are designed to be viewed, edited and printed directly or
- translated to other presentation formats
- .
- This package provides vim syntax highlighting for asciidoc.
-
-Package: asciidoc-doc
-Section: doc
-Architecture: all
-Depends: asciidoc-common (= ${binary:Version}), ${misc:Depends}
-Replaces: asciidoc (<< 8.6.9-4)
-Breaks: asciidoc (<< 8.6.9-4)
-Multi-Arch: foreign
-Description: Examples and documentation for asciidoc
- AsciiDoc is a text document format for writing articles, books, manuals and
- UNIX man pages. AsciiDoc files can be translated to HTML (with or without
- stylesheets), DocBook (articles, books and refentry documents) and LinuxDoc
- using the asciidoc command. AsciiDoc can also be used to build and maintain
- websites.
- .
- You write an AsciiDoc document the same way you would write a
- normal text document, there are no markup tags or weird format notations.
- AsciiDoc files are designed to be viewed, edited and printed directly or
- translated to other presentation formats
- .
- This package provides examples and documentation for asciidoc.
-
 Package: asciidoc-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: python3, ${misc:Depends}
 Replaces: asciidoc (<< 8.6.9-4)
 Breaks: asciidoc (<< 8.6.9-4)
 Multi-Arch: foreign
@@ -95,8 +53,8 @@
 Package: asciidoc-base
 Architecture: all
 Depends: asciidoc-common (= ${binary:Version}),
+         docbook-xsl,
          libxml2-utils,
-         python3,
          xsltproc,
          ${misc:Depends},
          ${python3:Depends}
@@ -123,7 +81,7 @@
 
 Package: asciidoc-dblatex
 Architecture: all
-Depends: asciidoc-base, dblatex, docbook-utils, ${misc:Depends}
+Depends: asciidoc-base, dblatex, docbook-utils, python3, ${misc:Depends}
 Suggests: asciidoc-doc, epubcheck
 Multi-Arch: foreign
 Description: Asciidoc package including dblatex dependencies
