## asciidoc 10.1.2

=== debian/changelog ===
asciidoc (10.1.2-1) unstable; urgency=medium

  * New upstream version 10.1.2
  * d/rules: Manually start tests

 -- Leon Marz <main@lmarz.org>  Sat, 19 Feb 2022 13:03:32 +0100

asciidoc (10.1.1-1) unstable; urgency=medium

  * New upstream version 10.1.1 (Closes: #1002066)

 -- Leon Marz <main@lmarz.org>  Tue, 21 Dec 2021 16:30:06 +0100

asciidoc (10.1.0-1) unstable; urgency=medium

  * New upstream version 10.1.0
  * d/control: annotate python dependency with :any in asciidoc-tests

 -- Leon Marz <main@lmarz.org>  Sat, 18 Dec 2021 10:52:42 +0100

asciidoc (10.0.2-1) unstable; urgency=medium

  * Add symbolic link to javascripts directory in etc/asciidoc (Closes: #999372)
  * New upstream version 10.0.2 (Closes: #998831)

 -- Leon Marz <main@lmarz.org>  Sat, 13 Nov 2021 10:36:58 +0100

asciidoc (10.0.1-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Use pristine-tar (branch existing)

  [ Leon Marz ]
  * Use custom scripts for usr/bin (Closes: #998114)

 -- Leon Marz <main@lmarz.org>  Sat, 30 Oct 2021 17:56:56 +0200

asciidoc (10.0.1-2) unstable; urgency=medium

  * d/control: Add build dependency python3-setuptools

 -- Leon Marz <main@lmarz.org>  Fri, 29 Oct 2021 18:29:00 +0200

asciidoc (10.0.1-1) unstable; urgency=medium

  * New maintainer (Closes: #934015)
  * New upstream version (Closes: #980904)
  * Remove vim-asciidoc (Closes: #954780)
  * Remove asciidoc-doc as there are no real docs
  * Change upstream url
  * d/control: Bump Standards-Version to 4.6.0
  * d/control: Bump debhelper-compat version to 13
  * d/control: Add dependency docbook-xsl to asciidoc-base
  * d/rules: Switch to pybuild
  * d/rules: Remove some overrides and clean dh_install
  * d/rules: Reenable tests
  * d/rules: Make python test script executable
  * d/patches: Drop normpath-not-realpath.path
  * d/patches: Drop vim-asciidoc-add_dummy_ftdetect.patch
  * d/patches: Rewrite testasciidoc_usage.patch
  * d/patches: Add enable-nonet-for-xsltproc.patch (Closes: #980930)
  * d/patches: Add recognize-etc-asciidoc.patch
  * d/patches: Drop fix_asciidoc_api_doc.patch
    - Replaced by recognize-etc-asciidoc.patch
  * d/copyright: Add Upstream-Contact
  * d/copyright: Update copyright information

 -- Leon Marz <main@lmarz.org>  Fri, 29 Oct 2021 10:53:00 +0200
