=== debian/control ===
--- 
+++ 
@@ -121,7 +121,7 @@
 
 Package: asciidoc-tests
 Architecture: all
-Depends: asciidoc-base, python3, ${misc:Depends}, ${python3:Depends}
+Depends: asciidoc-base, python3:any, ${misc:Depends}, ${python3:Depends}
 Suggests: asciidoc-doc
 Multi-Arch: foreign
 Description: Test framework for asciidoc
