=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,6 @@
 	dh_installman
 
 override_dh_auto_test:
-	chmod +x tests/data/dummy_file.py
-	dh_auto_test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	python3 tests/testasciidoc.py run
+endif
