## asciidoc 10.2.0

=== debian/changelog ===
asciidoc (10.2.0-1) unstable; urgency=medium

  * New upstream version 10.2.0
  * d/copyright: Update copyright
    - Remove GPL-2-only
    - Remove GFDL-NIV-1.3 for lang-cs.conf
    - Add GPL-2+ to a2x.py
  * d/patches: Update recognize-etc-asciidoc.patch
  * d/control: Bump Standards-Version to 4.6.1

 -- Leon Marz <main@lmarz.org>  Sun, 22 May 2022 20:31:07 +0200

asciidoc (10.1.4-1) unstable; urgency=medium

  * New upstream version 10.1.4
  * d/copyright: Update copyright year

 -- Leon Marz <main@lmarz.org>  Tue, 01 Mar 2022 16:58:50 +0100
