=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Leon Marz <main@lmarz.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
 Build-Depends-Indep: xmlto
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/asciidoc
 Vcs-Git: https://salsa.debian.org/debian/asciidoc.git
 Homepage: https://asciidoc.org
