## asciidoc 10.2.1

=== debian/changelog ===
asciidoc (10.2.1-1) unstable; urgency=medium

  * New upstream version 10.2.1
  * d/copyright: Update copyright year

 -- Leon Marz <main@lmarz.org>  Wed, 17 Jul 2024 12:03:26 +0200

asciidoc (10.2.0-2) unstable; urgency=medium

  [Janitor]
  * Remove maintscript files
  * Update d/upstream/metadata
  * Remove version constraints

  [Leon Marz]
  * d/patches: set iconsdir in recognize-etc-asciidoc.patch (Closes: #1036030)
  * d/source/lintian-overrides: Add overrides for some test files
  * d/control: Bump Standards-Version to 4.6.2
  * d/watch: Use the example from uscan(1)
  * d/copyright: Update copyright year

 -- Leon Marz <main@lmarz.org>  Tue, 13 Jun 2023 17:03:00 +0200
